@font-face {
  font-family: league-gothic;
  src: url("../static/fonts/leaguegothic-regular-webfont.woff"); }
/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio[controls], canvas, video {
  display: inline-block; }

/**
 * Basic styling
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  font-size: 13px;
  line-height: 1.231;
  font-weight: 300;
  color: #222;
  background-color: white; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle;
  padding-bottom: 10px; }

.featured {
  width: 35%;
  float: left;
  margin: 0 15px 0 0; }

.featured-main {
  width: 60%;
  float: left;
  margin: 0 15px 0 0; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 10.5px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px;
  line-height: 2.14em;
  font-size: 14px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  font-family: league-gothic; }

h1, h2 {
  text-transform: uppercase; }

h1 {
  font-size: 3em; }

#nomargin {
  margin-bottom: 0; }

/**
  * Body
  */
p {
  text-align: justify;
  padding-right: 10px;
  font-size: 14px;
  line-height: 2.14em; }

.caption {
  font-size: .8em;
  font-style: italic; }

/**
 * Links
 */
a {
  color: #ea2485;
  text-decoration: none; }
  a:hover {
    color: #221e20;
    outline: 0;
    -webkit-transition: color 500ms;
    -moz-transition: color 500ms;
    -ms-transition: color 500ms;
    -o-transition: color 500ms;
    transition: color 500ms; }
  a:focus {
    outline: thin dotted; }
  a:active {
    outline: 0; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: scroll; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1000px - (30px * 2));
  max-width: calc(1000px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  /*    @include media-query($medium) {
   *       max-width: -webkit-calc(1000px - (30px));
   *       max-width:         calc(1000px - (30px));
   *       padding-right: $spacing-unit / 2;
   *       padding-left: $spacing-unit / 2;
   *   }
   */ }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after, .featured-post:after, .post-list > li.post-preview:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

/**
  * Non-semantic helper classes
  * Please define your styles before this section.
  */
/* For image replacement */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }
  .ir br {
    display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display: none;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  /* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */ }
  .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden; }

/**
 * Clickable pretty logos and buttons
 */
#logo {
  float: left;
  padding: 15px 0;
  *zoom: 1;
  margin-left: 0; }
  #logo div {
    float: left;
    margin-right: 20px;
    background-image: url("../static/images/header-logo-sprite.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 131px;
    height: 85px;
    position: relative; }
    #logo div span {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background-image: url("../static/images/header-logo-sprite.png");
      background-repeat: no-repeat;
      background-position: 0 -85px;
      opacity: 1;
      -webkit-transition: opacity 0.5s;
      -moz-transition: opacity 0.5s;
      -ms-transition: opacity 0.5s;
      -o-transition: opacity 0.5s;
      transition: opacity 0.5s; }
      #logo div span:hover {
        opacity: 0; }
  #logo hgroup {
    padding: 25px 0 15px 40px; }
    #logo hgroup h1 {
      font-size: 48px;
      line-height: 40px;
      margin: 0;
      font-weight: bold; }
    #logo hgroup h2 {
      margin: 0;
      font-size: 18px; }
  #logo:before, #logo:after {
    content: "";
    display: table; }
  #logo:after {
    clear: both; }

.socialmedia {
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 32px;
  height: 32px;
  position: relative; }
  .socialmedia span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: 0 -33px;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s; }
    .socialmedia span:hover {
      opacity: 0; }

.facebook {
  background-image: url("../static/images/icons/facebook.png"); }
  .facebook span {
    background-image: url("../static/images/icons/facebook.png"); }

.twitter {
  background-image: url("../static/images/icons/twitter.png"); }
  .twitter span {
    background-image: url("../static/images/icons/twitter.png"); }

.tumblr {
  background-image: url("../static/images/icons/tumblr.png"); }
  .tumblr span {
    background-image: url("../static/images/icons/tumblr.png"); }

.instagram {
  background-image: url("../static/images/icons/instagram.png"); }
  .instagram span {
    background-image: url("../static/images/icons/instagram.png"); }

.rss {
  background-image: url("../static/images/icons/rss.png"); }
  .rss span {
    background-image: url("../static/images/icons/rss.png"); }

/**
 * Site header
 */
.mobile {
  display: none; }

.desktop {
  border-top: 5px solid #424242;
  min-height: 56px;
  position: relative; }

.site-title {
  font-size: 26px;
  line-height: 56px;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left; }
  .site-title, .site-title:visited {
    color: #424242; }

.site-nav {
  float: right;
  line-height: 56px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #222;
    line-height: 1.5; }
    .site-nav .page-link:not(:first-child) {
      margin-left: 20px; }

/**
 * Site footer
 */
.site-footer {
  padding: 20px 0 10px 0;
  border-top: 1px #221e20 solid;
  clear: both; }
  .site-footer #logo {
    float: none;
    padding: 0 0 15px 0; }

.copy-logo {
  display: inline-block;
  -webkit-transform: scale(-1, 1); }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.footer-list {
  list-style: none;
  margin-left: 0; }
  .footer-list h2 {
    margin: 0; }

.horizontal {
  display: inline-block;
  margin: 10px; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(30% - (30px / 2));
  width: calc(30% - (30px / 2));
  padding-left: 0; }

.footer-col-2 {
  width: -webkit-calc(40% - (30px / 2));
  width: calc(40% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(30% - (30px / 2));
  width: calc(30% - (30px / 2));
  padding-right: 15px;
  padding-left: 0; }

ul#footer {
  margin: 0 auto;
  height: 40px; }
  ul#footer li {
    display: inline-block;
    padding: 5px 30px 0 0;
    font-size: 17px;
    position: relative; }
    ul#footer li a {
      color: #ea2485;
      font-size: 18px;
      text-decoration: none;
      font-family: 'league-gothic';
      text-transform: uppercase;
      display: block;
      height: auto; }
    ul#footer li a:hover {
      color: #221e20;
      -webkit-transition: color 500ms;
      -moz-transition: color 500ms;
      -ms-transition: color 500ms;
      -o-transition: color 500ms;
      transition: color 500ms; }

.left-list {
  float: left; }
  .left-list li {
    line-height: 1.2em; }

.right-list {
  float: right; }
  .right-list li {
    line-height: 1.2em; }

#sitesearch {
  margin-top: 15px; }

/**
  * Body
  */
home {
  width: 640px; }

.post {
  width: 59%;
  float: left; }

h2 {
  font-size: 28px;
  margin-bottom: 5px; }

/**
  * Homepage
  */
#index-welcome h1 {
  font-size: 48px; }

.featured-post {
  padding: 15px;
  margin-bottom: 15px; }
  .featured-post .featured-thumb {
    width: 40%;
    float: left;
    margin-right: 15px; }
  .featured-post h1 {
    text-align: center;
    font-size: 28px; }
  .featured-post h3 {
    text-transform: uppercase;
    text-align: center;
    margin-top: 15px;
    font-size: 18px; }
  .featured-post h3.category {
    margin-top: 0;
    color: #8e7e86; }
  .featured-post .blurb {
    text-align: justify;
    line-height: 1.3em;
    font-style: italic; }

/**
 * Page content
 */
.page-content .wrapper .feature-banner {
  margin-bottom: 30px; }
.page-content .wrapper .home {
  width: 60%;
  float: left; }

hr {
  margin-bottom: 15px; }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none;
  padding-right: 15px; }
  .post-list > li.post-preview {
    margin-bottom: 30px; }
  .post-list .blurb {
    line-height: 18px; }

.post-meta {
  font-size: 12px;
  color: #828282;
  text-transform: capitalize;
  margin-bottom: 5px;
  line-height: 1.5em; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  padding: 0; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media only screen and (max-width: 992px) {
    .post-title {
      font-size: 36px; } }

.post-content h2 {
  font-size: 28px; }
  @media only screen and (max-width: 992px) {
    .post-content h2 {
      font-size: 28px; } }
.post-content h3 {
  font-size: 26px; }
  @media only screen and (max-width: 992px) {
    .post-content h3 {
      font-size: 22px; } }
.post-content h4 {
  font-size: 20px; }
  @media only screen and (max-width: 992px) {
    .post-content h4 {
      font-size: 18px; } }

#disqus_thread {
  margin: 15px 0; }

.socialshare {
  text-align: center; }
  .socialshare span {
    background-color: #ea2485;
    display: inline-block;
    padding: 5px 8px;
    font-size: 1.8em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: white;
    font-family: "league-gothic";
    text-transform: uppercase;
    border: 0;
    width: 150px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px; }
    .socialshare span:hover {
      -webkit-transition: background-color 500ms;
      -moz-transition: background-color 500ms;
      -ms-transition: background-color 500ms;
      -o-transition: background-color 500ms;
      transition: background-color 500ms;
      background-color: #820c46; }
  .socialshare a {
    font-weight: 400;
    color: #fff; }

.featurebox {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 1em;
  background: white;
  margin-bottom: 1.2em;
  width: 80%;
  margin-left: auto;
  margin-right: auto; }
  .featurebox ul {
    font-size: 14px;
    line-height: 2.14em; }

/**
 * Social Sidebar
 */
.actionbutton {
  background-color: #ea2485;
  padding-top: 2px;
  margin-top: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .actionbutton a {
    color: #ddd; }
  .actionbutton:hover {
    background-color: #820c46 !important;
    -webkit-transition: background-color 500ms;
    -moz-transition: background-color 500ms;
    -ms-transition: background-color 500ms;
    -o-transition: background-color 500ms;
    transition: background-color 500ms; }

#social-sidebar {
  float: right;
  width: 40%;
  text-align: center; }
  #social-sidebar .featured-campaign {
    padding: 10px;
    border: 1px solid #d5d0d3;
    margin-bottom: 15px; }
    #social-sidebar .featured-campaign .campaign-title {
      font-family: 'league-gothic';
      font-size: 1.7em;
      text-transform: uppercase; }
    #social-sidebar .featured-campaign .campaign-blurb {
      font-style: italic;
      line-height: 1.2em;
      text-align: center; }
  #social-sidebar .fb-page {
    margin: 15px 0;
    width: 100%;
    border: 1px solid #d5d0d3;
    padding: 10px 0; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

header {
  padding-left: 10px;
  padding-right: 10px; }
  header #register-widget {
    background-color: #8bc63e;
    height: 105px;
    float: left;
    width: 300px;
    margin: 0 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    padding: 0 10px;
    margin-right: 0;
    margin-left: 90px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px; }
    header #register-widget h3 {
      font-size: 26px;
      margin-bottom: 0;
      margin-top: 0;
      text-align: center;
      color: white; }
    header #register-widget h4 {
      font-size: 16px;
      margin-top: 57px;
      text-align: center;
      line-height: 0; }
    header #register-widget span {
      background-color: #2b99c1;
      display: inline-block;
      padding: 3px 5px;
      font-size: 1.2em;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      float: right;
      color: white;
      font-family: "league-gothic";
      text-transform: uppercase;
      border: 0;
      width: 150px;
      margin-right: 65px;
      margin-left: 65px;
      margin-top: 10px;
      -webkit-box-shadow: 2px 3px 0px #bacc3f;
      -moz-box-shadow: 2px 3px 0px #bacc3f;
      box-shadow: 2px 3px 0px #bacc3f; }
      header #register-widget span:hover {
        -webkit-transition: background-color 500ms;
        -moz-transition: background-color 500ms;
        -ms-transition: background-color 500ms;
        -o-transition: background-color 500ms;
        transition: background-color 500ms;
        background-color: #ea2485; }

.navbar {
  padding-top: 25px;
  display: inline; }
  .navbar nav#top-links {
    display: inline-block;
    padding-top: 20px; }
    .navbar nav#top-links ul {
      margin: 0 auto;
      height: 40px; }
      .navbar nav#top-links ul li {
        display: inline-block;
        font-size: 17px;
        padding: 9px 20px;
        text-align: center;
        position: relative;
        margin-top: 15px;
        margin-left: -4px; }
        .navbar nav#top-links ul li.circle {
          margin-bottom: -18px;
          padding-right: 0; }
        .navbar nav#top-links ul li ul.dropdown {
          position: absolute;
          top: 40px;
          z-index: 9000; }
          .navbar nav#top-links ul li ul.dropdown li {
            border-radius: 0;
            border: 0;
            margin: 0; }
        .navbar nav#top-links ul li a {
          color: #221e20;
          font-size: 20px;
          text-decoration: none;
          font-family: 'league-gothic';
          text-transform: uppercase;
          display: block;
          height: auto; }
          .navbar nav#top-links ul li a:hover {
            color: #ea2485;
            -webkit-transition: color 500ms;
            -moz-transition: color 500ms;
            -ms-transition: color 500ms;
            -o-transition: color 500ms;
            transition: color 500ms; }
        .navbar nav#top-links ul li a.active {
          color: #ebdd14; }

/* Header and Menus, All Devices */
.f-nav {
  z-index: 9999;
  position: fixed;
  left: 0;
  top: 0;
  padding: 0 15px;
  width: 100%;
  border-bottom: 1px #221e20 solid;
  background-color: white; }

@media only screen and (max-width: 1000px) {
  /* Pagination */
  .pagination {
    margin-bottom: 15px;
    font-size: 2em; }

  /* Footer */
  .footer-col-wrapper {
    margin-left: 0; }
    .footer-col-wrapper .footer-col {
      margin-bottom: 0;
      float: none; }
    .footer-col-wrapper .footer-col-1 {
      width: -webkit-calc(50% - (30px / 2));
      width: calc(50% - (30px / 2));
      float: left;
      margin-left: 10px;
      padding-right: 5px; }
    .footer-col-wrapper .footer-col-2 {
      width: -webkit-calc(50% - (30px / 2));
      width: calc(50% - (30px / 2));
      float: right;
      padding-left: 0;
      margin-right: 10px;
      padding-left: 5px; }
    .footer-col-wrapper .footer-col-3 {
      padding-left: 15px;
      padding-right: 0; }
      .footer-col-wrapper .footer-col-3 .left-list {
        display: none; }
      .footer-col-wrapper .footer-col-3 .right-list {
        float: none; }
    .footer-col-wrapper #sitesearch .textfield {
      width: 140px; }

  .site-footer #logo {
    float: left;
    margin-top: 5px; }
    .site-footer #logo div {
      background-image: url("../static/images/header-logo-sprite-mobile.png");
      background-repeat: no-repeat;
      background-position: 0 0;
      width: 65px;
      height: 43px;
      position: relative; }
      .site-footer #logo div span {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: url("../static/images/header-logo-sprite-mobile.png");
        background-repeat: no-repeat;
        background-position: 0 -42px;
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        -moz-transition: opacity 0.5s;
        -ms-transition: opacity 0.5s;
        -o-transition: opacity 0.5s;
        transition: opacity 0.5s; }
        .site-footer #logo div span:hover {
          opacity: 0; } }
@media only screen and (max-width: 900px) {
  .page-content .wrapper .home {
    width: 100%;
    float: none; }

  /* Header */
  .mobile {
    padding: 0 15px 0;
    display: inline-block;
    width: 100%;
    border-bottom: 1px #221e20 solid; }
    .mobile .mobileheader #open-menu div {
      background-image: url("../static/images/mobile-menu-sprite.png");
      width: 27px;
      height: 27px;
      margin: 23px 15px 0 0;
      float: left;
      background-position: 27px 27px; }
      .mobile .mobileheader #open-menu div span {
        position: absolute;
        width: 27px;
        height: 27px;
        background-image: url("../static/images/mobile-menu-sprite.png");
        background-position: 0 27px;
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        -moz-transition: opacity 0.5s;
        -ms-transition: opacity 0.5s;
        -o-transition: opacity 0.5s;
        transition: opacity 0.5s; }
        .mobile .mobileheader #open-menu div span:hover {
          opacity: 0; }
    .mobile #logo {
      float: none;
      margin-left: 42px; }
      .mobile #logo div {
        background-image: url("../static/images/header-logo-sprite-mobile.png");
        background-repeat: no-repeat;
        background-position: 0 0;
        width: 65px;
        height: 43px;
        position: relative; }
        .mobile #logo div span {
          position: absolute;
          top: 0;
          left: 0;
          bottom: 0;
          right: 0;
          background-image: url("../static/images/header-logo-sprite-mobile.png");
          background-repeat: no-repeat;
          background-position: 0 -42px;
          opacity: 1;
          -webkit-transition: opacity 0.5s;
          -moz-transition: opacity 0.5s;
          -ms-transition: opacity 0.5s;
          -o-transition: opacity 0.5s;
          transition: opacity 0.5s; }
          .mobile #logo div span:hover {
            opacity: 0; }

  .desktop {
    display: none; }

  /* Menu */
  #mobilemenu {
    position: absolute;
    left: 0;
    z-index: 9999;
    background-color: white;
    padding: 15px;
    border: 1px #221e20 solid;
    border-left: 0; }
    #mobilemenu ul {
      list-style: none;
      margin-left: 0;
      margin-bottom: 0; }
      #mobilemenu ul li {
        display: block;
        padding: 5px;
        margin: auto;
        text-align: center; }
        #mobilemenu ul li .socialmedia {
          margin: auto; }
        #mobilemenu ul li a {
          font-family: league-gothic;
          font-size: 1.6em;
          text-transform: uppercase; }

  /* Body */
  .page-content {
    width: 100%;
    float: none;
    /* Sidebar */ }
    .page-content .wrapper {
      max-width: 98%; }
      .page-content .wrapper .post-list {
        padding-right: 0;
        text-align: center; }
        .page-content .wrapper .post-list li {
          border-bottom: 1px #b1a7ac solid; }
          .page-content .wrapper .post-list li .featured {
            float: none;
            width: 60%;
            margin: 0; }
          .page-content .wrapper .post-list li .post-link {
            font-size: 1.5em; }
          .page-content .wrapper .post-list li .post-meta {
            font-size: 1.3em;
            line-height: 1.5em;
            text-align: center;
            margin-bottom: 0; }
          .page-content .wrapper .post-list li .blurb {
            font-size: 1.4em;
            line-height: 1.5em; }
    .page-content #social-sidebar {
      float: none;
      width: 100%; }
      .page-content #social-sidebar .featured-campaign img {
        max-width: 60%; }
      .page-content #social-sidebar .campaign-title {
        font-size: 2.7em; }
      .page-content #social-sidebar .campaign-blurb {
        text-align: center;
        font-size: 1.4em;
        line-height: 1.5em; }
      .page-content #social-sidebar .actionbutton a {
        font-size: 2em; }
      .page-content #social-sidebar .social-embed {
        display: none; }

  /* Index Body */
  .featured-post {
    padding: 0 15px;
    border-bottom: 1px #b1a7ac solid;
    margin-top: 15px; }
    .featured-post .featured-thumb {
      float: none;
      width: 50%;
      margin: 0; }
    .featured-post #featured-image {
      text-align: center; }
    .featured-post #featured-text h3 {
      font-size: 2em; }
    .featured-post h1 {
      font-size: 3em; }
    .featured-post .blurb {
      font-size: 1.4em;
      line-height: 1.5em; }

  /* Post */
  .post {
    width: 100%;
    float: none; }

  .post-header {
    margin-top: 15px; }

  /* Page */
  .page {
    margin-top: 15px; }

  /* Category Page */
  #cat-top .cat-featured {
    width: 60%; }

  #cat-remainder.post-list {
    width: 100%;
    float: none; }
    #cat-remainder.post-list .cat-featured {
      display: block;
      margin: auto; } }
#email-signup {
  margin: auto; }
  #email-signup #can-petition-area-sign-up-for-18mr-updates {
    margin: auto; }
  #email-signup #can_main_col {
    display: none; }
  #email-signup #action_welcome_message {
    padding: 0px; }
  #email-signup #action_welcome_message_inner {
    border: 0px !important;
    padding: 0px !important; }
    #email-signup #action_welcome_message_inner small {
      display: none; }
    #email-signup #action_welcome_message_inner .left {
      text-align: center; }
  #email-signup .ajax-loading {
    position: relative;
    top: 11px !important;
    left: -42px; }
  #email-signup #can_embed_form {
    min-width: 0; }
    #email-signup #can_embed_form #can_thank_you {
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      background-color: transparent;
      margin-top: 10px;
      margin-bottom: 0px; }
      #email-signup #can_embed_form #can_thank_you #action_info {
        display: none; }
      #email-signup #can_embed_form #can_thank_you h1 {
        font-weight: 700;
        text-align: center;
        font-size: 28px;
        margin-bottom: 0px !important;
        color: #60a8cd;
        text-shadow: none !important; }
    #email-signup #can_embed_form .can_thank_you-block {
      display: none; }
    #email-signup #can_embed_form .international_link-wrap {
      display: none !important; }
      #email-signup #can_embed_form .international_link-wrap .international_link {
        display: none; }
  #email-signup #can_sidebar {
    padding: 10px;
    overflow: hidden;
    text-align: center; }
    @media only screen and (max-width: 768px) {
      #email-signup #can_sidebar {
        padding: 30px 15px; } }
    #email-signup #can_sidebar #new_signature {
      margin: auto;
      overflow: hidden; }
    #email-signup #can_sidebar h4 {
      display: none; }
    #email-signup #can_sidebar p {
      margin-bottom: 25px; }
    #email-signup #can_sidebar .action_status_tracker, #email-signup #can_sidebar #form-first_name, #email-signup #can_sidebar #form-last_name,
    #email-signup #can_sidebar #form-comments, #email-signup #can_sidebar #d_sharing, #email-signup #can_sidebar .country_wrap, #email-signup #can_sidebar #form-zip_code {
      display: none; }
    #email-signup #can_sidebar #error_message {
      clear: both;
      background-color: #FFF;
      color: #ea2485;
      padding: 0px; }
      #email-signup #can_sidebar #error_message strong {
        color: #ea2485; }
    #email-signup #can_sidebar input {
      -webkit-border-radius: 30px 0px 0px 30px;
      -moz-border-radius: 30px 0px 0px 30px;
      border-radius: 30px 0px 0px 30px;
      padding: 0px 25px;
      float: left;
      max-width: 200px;
      height: 30px; }
      @media only screen and (max-width: 768px) {
        #email-signup #can_sidebar input {
          max-width: 150px; } }
      #email-signup #can_sidebar input[type="submit"] {
        line-height: 0px;
        -webkit-border-radius: 0px 30px 30px 0px;
        -moz-border-radius: 0px 30px 30px 0px;
        border-radius: 0px 30px 30px 0px;
        max-width: 80px;
        margin: auto;
        text-shadow: none;
        font-size: 1.2em;
        font-family: 'league-gothic';
        text-transform: uppercase;
        font-weight: 400;
        background-color: #ea2485; }
        @media only screen and (max-width: 330px) {
          #email-signup #can_sidebar input[type="submit"] {
            font-size: .8em; } }
      #email-signup #can_sidebar input.signed-in {
        max-width: 100%;
        border-radius: 30px; }
      #email-signup #can_sidebar input[type="submit"]:hover {
        background-color: #820c46; }
      #email-signup #can_sidebar input.error_input {
        background-color: #fff;
        border: 1px solid #ea2485;
        color: gray; }
        #email-signup #can_sidebar input.error_input::-webkit-input-placeholder {
          color: #CCC; }
        #email-signup #can_sidebar input.error_input:-moz-placeholder {
          /* Firefox 18- */
          color: #CCC; }
        #email-signup #can_sidebar input.error_input::-moz-placeholder {
          /* Firefox 19+ */
          color: #CCC; }
        #email-signup #can_sidebar input.error_input:-ms-input-placeholder {
          color: #CCC; }

.pagination {
  clear: both;
  text-align: center;
  height: auto;
  font-family: league-gothic;
  font-size: 16px;
  width: 100%;
  margin-top: -15px;
  padding-bottom: 15px; }
  .pagination span {
    background-color: #2b99c1;
    color: #e8e8e8;
    padding: 2px 15px;
    margin: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: inline-block; }
    .pagination span#the-page {
      background-color: #8bc63e; }
    .pagination span a {
      color: #ebdd14; }
      .pagination span a:hover {
        color: #221e20;
        -webkit-transition: 500ms;
        -moz-transition: 500ms;
        -ms-transition: 500ms;
        -o-transition: 500ms;
        transition: 500ms; }

ul.rig {
  list-style: none;
  font-size: 0px;
  margin-left: 2.5%; }
  ul.rig li {
    display: inline-block;
    padding: 10px;
    background: none;
    border: 1px solid #ddd;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 30.84%;
    margin-right: 2.49%;
    margin-top: 10px;
    line-height: 2.14em; }
    ul.rig li img {
      max-width: 100%;
      height: auto;
      margin: 0; }
    ul.rig li p {
      font-style: italic;
      text-align: center; }
    ul.rig li span {
      line-height: 22px; }
    ul.rig li h2 {
      margin-bottom: 0; }
      ul.rig li h2 a {
        color: #2b99c1; }
        ul.rig li h2 a:hover {
          color: #144659 !important;
          -webkit-transition: color 500ms;
          -moz-transition: color 500ms;
          -ms-transition: color 500ms;
          -o-transition: color 500ms;
          transition: color 500ms; }
    ul.rig li h3 {
      margin-bottom: 0; }

@media only screen and (max-width: 768px) {
  ul.rig {
    margin-left: 0; }
    ul.rig li {
      width: 100%;
      margin: 0 0 20px; } }
@media only screen and (max-width: 992px) and (min-width: 769px) {
  ul.rig li {
    width: 47.5%; } }
.cat-title {
  text-align: center;
  font-size: 4em; }

#cat-top {
  width: 100%;
  float: none; }
  #cat-top li {
    text-align: center; }
  #cat-top .cat-featured {
    margin: 0;
    float: none; }

.cat-remainder {
  width: 60%;
  float: left; }
  .cat-remainder .cat-featured {
    display: none; }

#can_embed_form.can_768.can_float h2 {
  display: none; }
#can_embed_form.can_768.can_float h3 {
  display: none; }
#can_embed_form.can_768.can_float h4 {
  display: none; }
#can_embed_form.can_768.can_float #form_col1, #can_embed_form.can_768.can_float #form_col2 {
  width: 100%;
  float: none; }
#can_embed_form.can_768.can_float .entry-title {
  text-transform: uppercase !important;
  font-size: 35px;
  line-height: 40px !important;
  border-bottom: none !important;
  padding-bottom: 0 !important;
  font-family: league-gothic; }
#can_embed_form.can_768.can_float input[type="submit"] {
  background-color: #ea2485 !important;
  font-family: 'league-gothic';
  font-size: 20px !important;
  font-weight: 400 !important;
  text-transform: uppercase; }
  #can_embed_form.can_768.can_float input[type="submit"]:hover {
    background-color: #820c46 !important; }
#can_embed_form.can_768.can_float #d_sharing ul {
  margin-left: 0;
  color: #221e20 !important; }
#can_embed_form.can_768.can_float .main_action_image {
  width: 90%; }
#can_embed_form.can_768.can_float #can_sidebar {
  width: 35%;
  background-color: #aed779;
  position: relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  float: right;
  padding: 15px 20px; }

.can_fundraising_widget h2.line {
  display: none; }
.can_fundraising_widget #donation_recipient_wrap {
  display: none; }
.can_fundraising_widget #donation_welcome {
  clear: both;
  margin-top: 15px !important; }
.can_fundraising_widget #donate_form_button {
  font-family: 'sans-serif' !important; }

h4.action_target {
  display: none; }

#can_main_col {
  width: 60%;
  max-width: 655px;
  float: left; }
  #can_main_col h2 {
    margin-top: 50px; }

#action_info {
  display: none; }

#action_info_inner, .action_letter {
  display: none; }

.action_status_goal {
  color: #221e20 !important; }

.action_status_running_total {
  color: #ea2485 !important; }

ul#footer {
  margin: 0 auto;
  height: 40px; }
  ul#footer li {
    display: inline-block;
    padding: 5px 30px 0 0;
    font-size: 17px;
    position: relative; }
    ul#footer li a {
      color: #ea2485;
      font-size: 18px;
      text-decoration: none;
      font-family: 'league-gothic';
      text-transform: uppercase;
      display: block;
      height: auto; }
    ul#footer li a:hover {
      color: #221e20;
      -webkit-transition: color 500ms;
      -moz-transition: color 500ms;
      -ms-transition: color 500ms;
      -o-transition: color 500ms;
      transition: color 500ms; }

.actionbutton {
  background-color: #ea2485;
  padding-top: 2px;
  margin-top: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .actionbutton a {
    color: #ddd; }
  .actionbutton:hover {
    background-color: #820c46 !important;
    -webkit-transition: background-color 500ms;
    -moz-transition: background-color 500ms;
    -ms-transition: background-color 500ms;
    -o-transition: background-color 500ms;
    transition: background-color 500ms; }
